A.ssmItems:link {color:#000000;text-decoration:none;}
A.ssmItems:hover {color:#000000;text-decoration:none;}
A.ssmItems:active {color:#000000;text-decoration:none;}
A.ssmItems:visited {color:#000000;text-decoration:none;}


BODY{
        background : white;
        color : black;
        margin: 0 0 0 0;
}
A.nounderline{
	text-decoration : none;
}
A IMG{
	color : white;
	background : white;
	border : 0;
}
.head{
	font-family: Palatino Linotype, Times New Roman, Times, serif;
	color: #990099;
	font-weight: bold;
	font-size : 12pt;
	padding-top : 14px;
}
.textlink{
	line-height: 18pt;
	font-family: Arial, sans-serif;
	font-size : 8pt;
	color: #FF9933;
	text-align: left;
}
.telebg{
        background: #666666;
        color: #FFFFFF;
	text-align: left;
	font-family: Palatino Linotype, Times New Roman, Times, serif;
 	line-height: 18pt;
	font-size: 12pt;
	text-align: left;
}
.gridfont{
	line-height: 15pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	font-size: 10pt;
}
.smallfont{
	line-height: 16pt;
	font-family: Arial, sans-serif;
	color: #555555;
	font-size: 8pt;
}
.bigheadfont{
	line-height: 15pt;
	font-family: "Palatino Linotype", "Times New Roman", Times, serif;
	color: #000066;
	font-size: 12pt;
	text-align: left;
	font-weight: bold;

}
.fixedfont{
	line-height: 15pt;
	font-family: Arial, sans-serif;
	color: #555555;
	font-size: 9pt;
	text-align: left;
}
.menufont {
	line-height: 12pt;
	font-family: Arial, sans-serif;
	font-size: 9pt;
}
.menufont2{
	line-height: 12pt;
	font-family: Arial, sans-serif;
	font-size: 9pt;
	font-weight : bold;
}
.menufont3{
	line-height: 1.2em;
	font-family: Arial, sans-serif;
	font-size: 0.75em;
	color: #555555;
	font-weight : normal;
}
.menufont4{
	line-height: 1.1em;
	font-family: Arial, sans-serif;
	font-size: 0.75em;
	color: #555555;
	font-weight : normal;
}
.special1{
	line-height: 14px;
	font-family: Trebuchet, Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #FF7300;
	font-weight : normal;
}
.special2{
	line-height: 14px;
	font-family: Trebuchet, Tahoma, Arial, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight : normal;
}
.menufontul {
	line-height: 12pt;
	font-family: Arial, sans-serif;
	font-size: 9pt;
	text-decoration : underline;
	color: #00CCCC;
}
.verdana {
 line-height: 16pt;
 font-family: Verdana, Arial, sans-serif;
 font-size : 10pt;
 text-decoration: none;
 font-weight : bold;
 color: #000066;
}
a:hover{
	color: #FF9933;
}
.verdana2 {

 line-height: 16pt;
 font-family: Verdana, Arial, sans-serif;
 font-size : 10pt;
 text-decoration: none;
 font-weight : normal;
 color: #000066;
}
.gridfontBlack {
	line-height: 15pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt;
	font-style: italic;

}
